Gozilla!3.5 läuft nicht unter W2K SP4??

Dieses Thema im Forum "Software allgemein" wurde erstellt von TurricanII, 8. Juli 2003.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. TurricanII

    TurricanII Byte

    Registriert seit:
    8. Juli 2003
    Beiträge:
    100
    habe gerade servicepack 4 über meine standart-w2k installation gespielt und jetzt läuft gozilla vers. 3.5 nicht mehr....
    seltsam, oder?
    weiss jmd. genaueres, oder ist das nur zufall??
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen